.images-wrapper {
    position: absolute;
    top: calc((100% - 400px)/2);
    left: calc((100% - 400px)/2);
}

.image-to-show {
    width: 400px;
    height: 400px;
}

.hidden-img {
    display: none;
}

.stop-btn {
    position: absolute;
    top: 3%;
    right: 3%;
    width: 50px;
    height: 50px;
    border: 1px solid white;
    border-radius: 50%;
    background-color: orangered;
    font-size: 8px;
    font-weight: 900;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #ffffff;
    box-shadow: 1px 1px 1px #000000;
}

.stop-btn:hover {
    cursor: pointer;
}

.resume-btn {
    position: absolute;
    top: 3%;
    right: 3%;
    width: 50px;
    height: 50px;
    border: 1px solid white;
    border-radius: 50%;
    background-color: seagreen;
    font-size: 8px;
    font-weight: 900;
    text-transform: uppercase;
    color: #ffffff;
    box-shadow: 1px 1px 1px #000000;
}

.resume-btn:hover {
    cursor: pointer;
}

.timer-block {
    display: inline-block;
    margin: 5px;
    width: 100px;
    height: 100px;
    text-align: center;
    line-height: 100px;
    font-size: 50px;
    border-radius: 50%;
    border: 1px solid dimgrey;
    background-color: orange;
}